uuid: f9aa7c6e-55bc-4246-a1b8-4071cebdedae
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_button
    - paragraphs.paragraphs_type.options
  module:
    - link
id: paragraph.options.field_button
field_name: field_button
entity_type: paragraph
bundle: options
label: Button
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
